[Bug 254234] Re: gfc-examples must depend on libgfcui-dev in order to build the examples

Launchpad Bug Tracker 254234 at bugs.launchpad.net
Sun Aug 17 16:25:06 BST 2008


This bug was fixed in the package gfcui - 2.3.1-8ubuntu1

---------------
gfcui (2.3.1-8ubuntu1) intrepid; urgency=low

  * debian/control:
   - Recommends libgfcui-dev for gfc-examples (LP: #254234).

 -- Alessio Treglia <quadrispro at ubuntu.com>   Mon, 11 Aug 2008 09:33:34
+0200

** Changed in: gfcui (Ubuntu)
       Status: Fix Committed => Fix Released

-- 
gfc-examples must depend on libgfcui-dev in order to build the examples
https://bugs.launchpad.net/bugs/254234
You received this bug notification because you are a member of Ubuntu
Sponsors for universe, which is a direct subscriber.



More information about the Ubuntu-universe-sponsors mailing list